/**
 * Copyright © Allzora, Inc. All rights reserved.
 */

.allzora-productgroups .productgroups,
.allzora-productgroups .productgroups > .groups,
.allzora-productgroups .productgroups > .summary {
    display: block;
    position: relative;
}
.allzora-productgroups .groups-list {
    display: block;
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none none;
}
.allzora-productgroups .groups-list > .group-item {
    display: block;
    position: relative;
    margin: 0px;
    padding: 0px;
}
.allzora-productgroups .group-item > .group-item-title,
.allzora-productgroups .group-item > .group-item-products,
.allzora-productgroups .group-item > .group-item-summary {
    display: block;
    position: relative;
}
.allzora-productgroups .summary .totals,
.allzora-productgroups .summary .actions {
    display: inline-block;
    position: relative;
}
.allzora-productgroups .summary .totals {
    padding-right: 10px;
}
.allzora-productgroups .summary .totals > .count,
.allzora-productgroups .summary .totals > .ammount {
    display: inline-block;
    position: relative;
}
.allzora-productgroups .summary .totals > .count {
    padding-right: 10px;
}
.allzora-productgroups .summary .actions > .group-tocart {
    display: inline-block;
    position: relative;
}
.allzora-productgroups .summary .actions > .group-tocart.processing {
    opacity: 0.7;
}
